
.textField {
    width: 100%;
    display: block
}

.mrg {

    width: 23%;
    margin: auto;
    border: 1px solid black;
    padding: 1%;
    border-radius: 10px;
    text-align: center;
}

.register-login-btn {
    margin: 5% auto!important;
    background: forestgreen!important;
}
.register-login-btn:hover{
    background: darkred!important;
    color:white
}

.spinner {

    font-size: 50px;
    color: #4dc6ce;
}

.spinnerWrapper {
    display: flex;
    width: 100vw;
    height: 100vh;
    justify-content: center;
    align-items: center;
    background:#343a40;

}



.spinner {
    animation: spin ease-in-out 1s infinite;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.container{
    border-radius:5px
}

.container > a {
    color: white;
    background: coral;
    display: block;
    text-decoration: none;
    border-radius: 0 0 4px 4px;
    width: 58%;
    margin: auto;

}
.container > a:hover{
    background:darkred;
    color: white;
}